@import url('owl.css');
@import url('fancyBox.css');
@import url('animate.min.css');
@import url('font-awesome.min.css');
@import url('pe-icon-7-stroke.css');
@import url('bootstrap-datepicker.min.css');

@font-face {
    font-family: Marcellus;
    src: url("https://fonts.googleapis.com/css2?family=Marcellus&display=swap");
}

body {
    direction: ltr;
    font-family: "Lekton", monospace;
    font-size: calc(14px * 1.2);

}
#mc_embed_signup
{
    max-width: 300px !important;
}
h1, h2, h3, h4 {
    font-family: "Marcellus", monospace;
}

.grecaptcha-badge {
    visibility: collapse !important;
}

.privacy_policy h2 {
    font-size: xx-large;
    color: #333 !important;
}


p {
    color: #B2B0B1;
    font-size: calc(13px * 1.2);


}

.gallery-item {
    margin-bottom: 10px;

}

.babideir-search {

    top: 20px;
    margin: auto;
    padding-top: 1% !important;
    padding-bottom: 1% !important;
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    background: transparent;
    border: 4px solid rgba(112, 112, 112, 0.1);
}

.babideir-search .glyphicon-search {
    background: linear-gradient(45deg, rgba(255, 113, 126, 0.9), rgba(31, 190, 214, 0.9));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.babideir-search-mobile {

    margin: auto;
    padding: 5% !important;


    position: relative;
    display: block;
    overflow: hidden;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    background: transparent;
    border: 4px solid rgba(112, 112, 112, 0.2);
}

.babideir-search-mobile .glyphicon-search {
    background: linear-gradient(45deg, rgba(255, 113, 126, 0.9), rgba(31, 190, 214, 0.9));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.filterSearch {
    position: relative;
    align-items: center;
    display: flex;
}

.search {
    color: #B2B0B1;

    font-size: 16px;
    border-radius: 4px;
    outline: none; /* Removes the default focus outline */
    background: none;
    appearance: none; /* Remove default styling */
    -webkit-appearance: none; /* For WebKit-based browsers */
    -moz-appearance: none; /* For Firefox */
    border: none;
    width: 100%;
    height: 80%;
    padding-top: 5px;
}


/* Optional: Style the input field */
.search {

    transition: border-color 0.3s ease; /* Smooth transition */
}

.filterSearch select {

    text-align: center;
    background: none;
    border: none;
    width: 100%;
    height: 35px;


    font-size: 12px; /* Adjust font size */

    margin: auto;
    padding: 10px;
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    font-weight: bold;
    color: #B2B0B1

}

.search-box1 {
    height: 56px;
    background-color: #02F7BC;
    padding-right: 17px;
    padding-top: 12px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    -webkit-transition: all 0.3s;
    margin-right: 15px;
    z-index: 2;


}

.search:focus {
    background: none !important;
    border: none !important;
    border-color: #ced4da !important;
    box-shadow: none; /* Remove default focus shadow on focus */
}

.input-group-btn button {
    background: none !important;
    border: none !important;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lazy {
    background: linear-gradient(to bottom, rgba(255, 113, 126, 0.2) -5%, rgba(255, 255, 255, 0) 15%, rgba(31, 190, 214, 0.3) 160%);
    z-index: 10;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #F05627;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #F05627 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.babideir-nav {
    z-index: 10;
    width: 100%;
    min-height: 96px;
    position: fixed;
    background: rgba(255, 255, 255, 0.9);
    opacity: 1;

    border: 1px solid rgba(112, 112, 112, 0.2);
    box-shadow: inset 0px 27px 25px rgba(0, 0, 0, 0.16);

}

.gallery-scroll {
    overflow: auto;
    height: 700px !important;
    overflow-x: hidden;
}

.scroll1::-webkit-scrollbar {
    width: 5px;
}

.scroll1::-webkit-scrollbar-track {
    background: #F3F3F4;
}

.scroll1::-webkit-scrollbar-thumb {
    background: #B2B0B1;
}

.padding-0 {
    padding: 0px;
}

.header {
    background: linear-gradient(to bottom, rgba(255, 113, 126, 0.99) -5%, rgba(255, 255, 255, 0) 15%, rgba(31, 190, 214, 0.6) 160%);
    height: 768px;
    width: 100%


}


#carousel-example-generic {

    height: 600px;


}

.over-layer {
    background: linear-gradient(to bottom, rgba(255, 113, 126, 0.2) -5%, rgba(255, 255, 255, 0) 15%, rgba(31, 190, 214, 0.3) 160%);
    z-index: 10;
}

#carousel-example-generic .over-layer img {
    object-fit: cover; /* Do not scale the image */
    object-position: center;
    display: inline;
    position: relative;
    height: 600px;
    width: 100%;
    z-index: -1;

}

#carousel-example-generic > .carousel-indicators {

    right: 50%;
    text-align: center;
    max-width: 100%;
    left: 50%;
    top: auto;
    top: 70%;
    transform: translateY(-50%);
    bottom: initial;
}

#carousel-example-generic > .carousel-indicators > .active {
    background-color: #F05627;

}

#carousel-example-generic > .carousel-indicators > li {
    border-radius: 50%;
    min-width: 16px;
    height: 16px;
    background-color: #FFF;
    border: 0px solid #B2B0B1;
    margin-right: 11px;;
    margin-left: 11px;;
}

#carousel-example-generic h1 {
    font-size: calc(63px * 1.2);

    color: #FFF;
    font-weight: 700;
    text-shadow: 0 3px 6px rgba(112, 112, 112, 1);

}

#carousel-example-generic p {
    font-size: calc(20px * 1.2);

    color: #FFF;
    font-weight: 400;
    text-shadow: 0 3px 6px rgba(112, 112, 112, 1);

}

#carousel-example-generic .carousel-caption {
    color: black;
    right: 15%;
    text-align: center;
    width: 70%;
    left: 15%;
    top: auto;
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}

#carousel-example-generic .item {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.artisitheader {
    position: absolute;
    right: -25%;
    top: 190%;
    width: 600px;
    display: inline-block;
    height: 35px !important;
    overflow: hidden;
}

.artisitheader .a {
    color: #fff;
    height: 35px;
    overflow: hidden;
    width: 60%;
    display: inline-block;
    padding-right: 10px;
}

.artisitheader span {
    font-size: calc(10px * 1.2);

    text-align: right;
    text-shadow: 0 3px 6px rgba(112, 112, 112, 1);
    float: right;
    direction: rtl;
    line-height: 2;

}

.artisitheader img, .artgallery img {
    object-fit: cover;
    object-position: center;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    width: 35px !important;
    height: 35px !important;
    z-index: 5;
    top: 0;
}

.artgallery2 img {
    object-fit: cover;
    object-position: center;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    width: 80px !important;
    height: 80px !important;
    z-index: 5;

}

.orderimg {
    object-fit: cover;
    object-position: center;
    display: inline-block;
    position: relative;
    width: 100% !important;
    height: 80% !important;


}


.padding-top-5 {
    padding-top: 5px;
}

.header3 {

    height: 600px !important;
    width: 100%

}

.header2 {

    height: 400px;
    width: 100%

}

.header3 {

    height: 600px !important;
    width: 100%

}

.header a, .header2 a {
    color: #FFF;
}

a:hover {
    color: #F05627;
    text-decoration: none;
}

section {
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center;*/
    /*background-attachment: fixed;*/
/
}

.logo {


    height: 100px;

    overflow: hidden;
    position: absolute;
    display: inline-block;

}

.logo img {

   height: 100px;


}

.textFilter {
    width: 50% !important;
}

.babideir-menu {
    min-height: 32px;
    top: 35px;
    margin: auto;
    position: relative;
    display: block;

    margin-bottom: 15px;

}
.babideir-menu ul li
{
    padding: 0px !important;
}

.babideir-menu .babideir-search-mobile {
    font-size: 0.1em !important;
}

.artt {
    padding-left: 40px;
    padding-top: 7px !important;
    color: #0D0D0D;
}

.arttyt {
    padding-left: 80px;
    padding-top: 7px !important;
    color: #0D0D0D;
}

.babideir-menu ul {
    padding: 0px;
    vertical-align: middle;
    text-align: center;
}

.babideir-menu ul li {
    margin-left: 0px;
    font-size: calc(13px * 1.2);


    color: #B2B0B1;

}

.babideir-menu a {

    color: #B2B0B1;

}

.babideir-menu .active {
    border-bottom: rgba(112, 112, 112, 0.4) 4px solid;
    padding-bottom: 5px;
}

.babideir-menu3 ul {
    padding: 0px;
    vertical-align: middle;
}

.babideir-menu3 ul li {
    margin-left: 4px;
    font-size: calc(13px * 1.2);


    color: #555555;

}

.babideir-menu3 a {

    color: #555555;

}

.babideir-menu3 .active {
    border-radius: 30px;
    background-color: rgba(192, 188, 182, 0.3);
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}


/****************************************************/


.padding-none {
    padding: 0px !important;
}


.icon-flipped {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.over-layer-mainimg {
    background: linear-gradient(45deg, rgba(255, 113, 126, 0.2), rgba(31, 190, 214, 0.2));

    position: relative;

}

.main-about {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;

}

.main-about .about {
    padding-right: 92px;
    text-align: justify;
}

.main-about .snow1 {
    background-image: url("../img/snow.png");
    background-attachment: scroll;

    z-index: 2;
    width: 70px;
    height: 40px;
    background-repeat: no-repeat;
    top: 0;
    left: 30%;
    position: absolute;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.main-about .snow2 {
    background-image: url("../img/snow.png");
    z-index: 2;
    background-size: cover;
    width: 35px;
    height: 39px;
    background-repeat: no-repeat;
    top: 40%;
    left: 40%;
    position: absolute;

}

.main-about .star {
    display: none;
    z-index: 2;
    background-size: cover;
    width: 0px;
    height: 40px;
    background-repeat: no-repeat;
    top: -5px;
    left: 8px;
    position: absolute;
    margin-right: 14px;

}

.main-about .snow3 {
    background-image: url("../img/snow.png");

    z-index: 2;
    background-size: cover;
    width: 21px;
    height: 25px;
    background-repeat: no-repeat;
    top: 70%;
    left: 20%;
    position: absolute;

}

.fiterbutton {
    width: 100% !important;
    min-height: 52px;
    margin-top: 0 !important;
    padding-left: 10px;
    background: transparent;
    border: solid 3px #ECEBE9;
    font-size: calc(14px * 1.2);

    color: #000 !important;

}

.filterr {
    border: solid 3px #ECEBE9;
    width: 90% !important;
    font-size: calc(14px * 1.2);

    color: #000 !important;
    margin-left: 20px !important;
}

.main-about .snow3 {
    background-image: url("../img/snow.png");

    background-repeat: no-repeat;
    background-position: 0% 4%;
}

.main-about .mainimg {
    object-fit: cover; /* Do not scale the image */
    object-position: center;
    display: inline;
    position: relative;
    width: 100%;
    right: 0px;
    z-index: -1;
    max-height: 377px;
}

h2 {
    font-size: calc(45px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;
    margin: 0px !important;

}

.main-about h3 {
    font-size: calc(28px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;
    margin-top: -0px;
  /*  margin-left: 35px;*/
}


.margin-top-90 {
    margin-top: 90px !important;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-top-30 {
    margin-top: 30px;
}

.what-about {

}

.action {

}

.artsy {
    background-image: url("../img/artsy.png");
    z-index: 2;
    background-size: cover;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    top: 0px;
    left: 8px;
    position: absolute;
    margin-right: 14px;
}

.about {

    color: #B2B0B1;
    font-size: calc(13px * 1.2);


    line-height: 28px;

}

.action-botton-subscribe a {

    color: white;
    font-size: calc(10px * 1.2);
    font-weight: bold;
    letter-spacing: 0.5px;
}

.action-botton-subscribe a:hover {

    color: white !important;
    text-decoration: underline !important;

}

.action-botton-more a {

    color: #F05627;
    font-size: calc(12px * 1.2);
    font-weight: bold;
    letter-spacing: 0.5px;
}

.action-botton-more-stripe {
    padding-top: 5px;
    margin-bottom: 15px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    width: 100% px;
    height: 44px;
    background: #675dff;
    border: 4px solid rgba(112, 112, 112, 0.1);
    color: #fff;
    display: block;
    position: relative;

}

.action-botton-more {
    padding-top: 5px;

    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    width: 185px;
    height: 44px;
    background: transparent;
    border: 4px solid rgba(112, 112, 112, 0.1);

    display: block;
    position: relative;

}
.modal-ssm
{
    max-width: 350px !important;
}
.action-botton-subscribe {
    padding-top: 5px;

    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    width: 100%;
    height: 44px;
    background: rgba(255, 99, 71, 0.7);
    border: 4px solid rgba(112, 112, 112, 0.1);

    display: block;
    position: relative;
    margin: auto;
}

.location {
    margin-bottom: -5px;
}

.babideir-menu2 {
    height: 32px;
    margin: auto;
    position: relative;
    display: block;
}

.babideir-menu2 ul {
    padding: 0px;
    vertical-align: middle;
}

.babideir-menu2 ul li {
    margin-left: 4px;
    font-size: calc(19px * 1.2);

    color: #535353;
}

.babideir-menu2 a {

    color: #535353;

}

.babideir-menu2 . {
    border-bottom: #F05627 6px solid;
    padding-bottom: 5px;
}

.horizintalimg {
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.0) !important;
    padding: 2px;
    width: 300px !important;
    height: 300px !important;
    object-fit: cover !important;
    object-position: center !important;

}

.verticalimg {
    padding: 2px;
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.0) !important;
    height: 300px !important;
    width: 200px !important;
    object-fit: cover !important;
    object-position: center !important;

}

.gridimage {
    padding: 2px;
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.0) !important;
    height: 300px !important;
    width: 100% !important;
    object-fit: cover !important;
    object-position: center !important;

}

.collectiony {


}


/*

.gallery .col-md-3 ,.gallery .col-md-4 ,.gallery .col-md-6ph {
    padding-right: 7px !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;

}

.gallery  .col-md-12
{
    padding-bottom: 7px !important;
}
*/
.gallerygroup {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;

}

.Whatsmore {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;
}

.Whatsmore i {
    right: 0;
    display: block;
    font-size: calc(55px * 1.2);

    background: -webkit-linear-gradient(#F05627, #F05627);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-C0 {
    background-color: rgba(192, 188, 182, .1);
    padding-top: 90px;
}

.bordered-right {
    border-right: 1px rgba(112, 112, 112, 0.2) solid;
}

.OurArtisit {

    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;

}

.padding-top-90 {
    padding-top: 90px !important;
}

.artisitphoto {

    display: block;
    padding: 0px;
    position: relative;
    height: 300px;
    width: 100%;
    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
    background-color: #FFF;
    position: relative;
    border: 7px solid white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
    -webkit-transition: all 0.3s;
}

.imgartisit {
    object-fit: cover;
    object-position: center;
    display: block;
    position: relative;
    margin: auto;
    border-radius: 50%;
    width: 85px;
    height: 85px;
}

.devid-artisit {
    border-left: 5px solid rgba(192, 188, 182, 0.4);
    height: 85px;
}

.artisitbox {
    border: 1px solid rgba(85, 85, 85, 0.4);
    border-radius: 69px;
    padding-left: 5px;
    padding-right: 5px;

}

.artisitbox .col-md-8 {
    height: 85px;
    font-size: calc(19px * 1.2);

    color: #535353;
    padding-top: 35px;
}

.arty .active {
    border-bottom: #F05627 6px solid;
    padding-bottom: 10px;
}

.OurArtisit .arty a {

    font-size: calc(14px * 1.2);

}

.OurArtisit h6 {
    font-size: calc(28px * 1.2);

    color: #F05627;
}

a:focus, a:hover {
    color: #F05627;
    text-decoration: unset !important;
}

.artprofile h4:hover {
    color: #F05627;

}

a {
    color: unset;
    font-size: unset;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #F05627;

}

.owl-theme .owl-dots .owl-dot span {
    background: #C0BCB6;
    border-radius: 50%;
    width: 11px;
    height: 11px;
}

.testimonial-carousel-one .owl-item.active.center > div {

    /*width: 500px!important;
    height: 300px !important;
  position: relative!important;
    display: block!important;
    marn:auto!important;
    z-index: 20!important;*/
}

.testimonial-carousel-one .owl-item.active > div {
    /*width: 230px;
    margin-left: 20px;
    margin-right: 50px;
    z-index: 10;*/
}

.header2 .imghead {
    object-fit: cover;
    object-position: center;
    display: inline;
    position: relative;

    width: 100%;
    z-index: -1;
    height: 471px;
}

.header2 .imghead2 {
    object-fit: cover;
    object-position: center;
    display: inline;
    position: relative;
    height: 600px;
    width: 100%;
    z-index: -1;

}

.header2 .page {

    background-color: rgba(85, 85, 85, 0.3);
    color: #FFF;
    right: 35%;
    text-align: center;
    width: 422px;
    left: 35%;
    top: 60%;
    transform: translateY(-50%);
    bottom: initial;
    position: absolute;
}

.verticalimg2 {

    display: block;
    padding: 0px;
    width: 100%;
    position: relative;
    height: 350px;
    z-index: -1;

    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */


}

.big .verticalimg2 {

    width: 100%;
    height: 370px;


}

.about-text {
    color: #535353 !important;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.text-price {
    font-size: calc(14px * 1.2);
    color: #F05627;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.page22 {
    border: 7px solid white;
    /* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
     -webkit-transition: all 0.3s;*/
    background-color: rgba(85, 85, 85, 0.4);

}

.page2 {
    border: 7px solid white;
    /* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
     -webkit-transition: all 0.3s;*/
    /* background-color: rgba(85, 85, 85, 0.4);*/
    color: #FFF;
    width: 100%;
    position: relative;
    margin-bottom: 5px;


}

.big .page2 {

    height: 350px;


}

.page4 {
    /* background-color: rgba(85,85,85,0.3);
     color: #FFF;*/

    text-align: center;
    width: 100%;

    top: 50%;
    /* transform: translateY(-50%);*/
    bottom: initial;
    position: absolute;
}

.header3 .page4 {
    /* background-color: rgba(85,85,85,0.3);
     color: #FFF;*/

    text-align: center;
    width: 100%;

    top: 70% !important;
    /* transform: translateY(-50%);*/
    bottom: initial;
    position: absolute;
}

.info-center {
    top: 0% !important;
}

.page4text {
    color: #C0BCB6 !important;
    font-size: calc(20px * 1.2);


}

.gallery2 .col-md-3 {
    margin-left: px;
}

.page2 h5 {
    font-size: calc(14px * 1.2);

    color: #FFF;
    font-weight: 800;
    /*  text-shadow: 0 3px 6px rgba(112, 112, 112, 1);*/
}

.page2 p {
    font-size: calc(11px * 1.2);

    color: #FFF;
    font-weight: 400;
    /* text-shadow: 0 3px 6px rgba(112, 112, 112, 1);*/
    line-height: 2;
}

.page2 .title {
    display: block;
    position: absolute;
    top: 10px;
    margin-left: 10px;
}

.stat {
    font-size: calc(12px * 1.2) !important;

    bottom: 0px;
    width: 95%;
    margin-left: 5%;


}


.header2 h1 {
    font-size: calc(63px * 1.2);
    color: #FFF;
    font-weight: 700;
    text-shadow: 0 3px 6px rgba(112, 112, 112, 1);
}

.header2 p {
    font-size: calc(20px * 1.2);

    color: #FFF;
    font-weight: 400;
    text-shadow: 0 3px 6px rgba(112, 112, 112, 1);
    font-weight: 700;

}

.aboutt {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;
}

.abouttt p {
    text-align: justify;
    line-height: 2;
}

.aboutt p {
    text-align: justify;
    line-height: 2;
}

.aboutt h3 {
    font-size: calc(28px * 1.2);
    color: #F05627;
    font-weight: 400;

}

.char {
    height: 51px;
    width: 51px;
    border: 1px solid rgba(112, 112, 112, 0.2);
    font-size: calc(35px * 1.2);

    padding-top: 0px !important;
    padding-left: 5px !important;
    padding-bottomt: 0px !important;
    color: #F05627;
}

.dividerabout {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    height: 485px;
    border: 1px rgba(112, 112, 112, 0.2) solid;
}

.over-layer2 {
    height: 485px;
    wdth: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 113, 126, 0.4), rgba(255, 255, 255, 0), rgba(31, 190, 214, 0.6));
    opacity: 0.8;

}

.over-layer4 {
    height: 505px;
    wdth: 100%;
    height: 100%;
    background: #FFF;

}

.bg-55 {
    background-color: rgba(85, 85, 85, 0.1);
}

.bg-ff {
    background-color: rgba(255, 255, 255, 0.9);
}

.over-layer3 {
    height: 485px;
    wdth: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 113, 126, 0.1), rgba(255, 255, 255, 0), rgba(31, 190, 214, 0.05));
    opacity: 0.8;

}


.content h3 {
    font-size: calc(28px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;

}

.content p {
    text-align: justify;
    line-height: 2;
    margin-right: 30px;

}

.leader-carousel .item {
    border: 1px solid rgba(112, 112, 112, 0.2);
}

.bordered-shadow {
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.16);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */

    object-fit: cover; /* Do not scale the image */
    object-position: center;

    height: 238px;
    width: 100%;

}

.OurArtisit h5 {

    font-size: calc(18px * 1.2);

}

.arthead {
    height: 415px;
    width: 100%;
    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
}

.artimg {
    height: 185px;
    width: 100%;
    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
}

.artprofile h4 {
    font-size: calc(18px * 1.2);

    color: #535353;
    text-transform: uppercase;

}

.artprofile li {
    font-size: calc(11px * 1.2);

    color: #535353;
    margin-bottom: 10px;
    line-height: 2;
}

.artprofile h2 {
    font-size: calc(11px * 1.2);

    color: #F05627;


}

.action-botton-more2 a {

    color: #F05627;
    font-size: calc(12px * 1.2);

    letter-spacing: 0.5px;
}

.action-botton-more2 {
    padding-top: 13px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    width: 100%;
    height: 44px;
    background: transparent;
    border: 1px solid #F05627;


}

.aboutArtisit2 {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;

}

.aboutArtisit2 h3 {
    font-size: calc(28px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;
}

.borderleft {

    border-right: 1px solid rgba(112, 112, 112, 0.6);
    padding-right: 30px;

}

.padding-top-60 {
    padding-top: 60px;
}

.originalimg {

    width: 100%;
    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
}

.modal-header {

    border-bottom: 1px solid #F05627 !important;
}

.action-botton-more33 {

    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    border: 0px !important;
    width: 90%;
    height: 30px;
    background: #F05627;
    margin-top: -25px;
    margin-left: 5%;
    color: #FFF;
    font-size: calc(12px * 1.2);

    letter-spacing: 0.5px;
    box-shadow: none !important;

}

.action-botton-more3 {

    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    border: 0px !important;
    width: 90%;
    height: 51px;
    background: #F05627;
    margin-top: -25px;
    margin-left: 5%;
    color: #FFF;
    font-size: calc(18px * 1.2);

    letter-spacing: 0.5px;
    box-shadow: none !important;

}

.padding-bottom-90 {
    padding-bottom: 90px;
}

.contactphoto {
    height: 800px;
    width: 100%;
    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
}

.contact {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
    padding-bottom: 90px;

}

.contact .input {
    width: 100% !important;
    min-height: 52px;
    margin-top: 0 !important;
    padding-left: 10px;
    background: transparent;
    border: solid 3px #ECEBE9;
    font-size: calc(14px * 1.2);

    color: #000 !important;
}

.intl-tel-input {
    width: 100% !important;
}

.countryselect {
    width: 100%;
    min-height: 52px;
    margin-top: 0 !important;
    padding: 0;
    background: transparent;
    border: solid 3px #ECEBE9;
    font-size: calc(17px * 1.2);

    color: #535353 !important;
}

.countrymenu {
    overflow-x: hidden;
    min-height: 250px;
    max-height: 250px;
    width: 100%;
}


.contact textarea {
    width: 100%;
    min-height: 52px;
    margin-top: 0 !important;
    padding: 0;
    background: transparent;
    border: solid 3px #ECEBE9;
    font-size: calc(17px * 1.2);

    color: #535353 !important;
}

.contact h3 {
    font-size: calc(28px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;

}

.chk {
    margin-right: 15px !important;
    border: solid 3px #ECEBE9;
    min-height: 18px;

}

.page4 h1 {
    font-size: calc(45px * 1.2);

    color: #F05627;
    font-weight: 400;
    line-height: 1.5;
    margin: 0px !important;
    text-shadow: none !important;

}


.circle-below {
    background-image: url("../img/circle.png");
    height: 100px;
    background-repeat: no-repeat;
    background-position: 70% 5%;

}

.circle-above {
    background-image: url("../img/circleabove.png");

    background-repeat: no-repeat;
    background-position: 0% 4%;

}

.circle-below2 {
    background-image: url("../img/circleabove.png");
    height: 136.5px;
    background-repeat: no-repeat;
    background-position: 60% 0%;
    /* background-attachment: fixed;*/


}

.docpdoc .dd {
    background-image: url("../img/circleabove.png");

    background-repeat: no-repeat;
    background-position: 60% 100%;
    height: 136.5px;
    padding-top: 90px;


}

.ourServices {

    background-image: url("../img/Services.png");
    height: 708px;
    background-repeat: no-repeat;
    background-position: top center;


}

.margin-top-30 {
    margin-top: 50px;
}

.services {
    margin-top: 130px;
}

.services h3 {
    font-size: calc(50px * 1.2);

    color: #F05627;
}

.services p {
    color: #FFF;
    font-size: calc(13px * 1.2);


}

.all-services {
    margin-top: 28px;
    background-color: #FFF04B;
    height: 47px;
    width: 193px;
    display: block;
    margin-right: 20%;
    position: relative;

}

.all-services span {
    padding-top: 15px;
    color: #F05627;
    display: block;
    margin: auto;
    position: relative;
    font-size: calc(14px * 1.2);

}

.services h2 {
    font-size: calc(54px * 1.2);

    color: #FFF;
    font-weight: bold;
    line-height: 0.5;
}

.cit {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
}

.cities {
    background-image: url("../img/cities.png");
    height: 100%;
    background-repeat: no-repeat;
    background-position: 85% 53%;


}

.cityimgback {
    background-color: rgba(255, 84, 200, 0.6);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.0);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: block;
    padding: 0px;
    position: relative;
    height: 470px;
}

.cityimgbackshadow {

    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.56);

}

.cityimg {
    width: 100%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: block;
    padding: 0px;
    position: relative;
    height: 470px;


    opacity: 0.8;

    object-fit: cover; /* Do not scale the image */
    object-position: center; /* Center the image within the element */


}

.cityimg::after {
    position: relative;
}

.top-20 {
    top: 30px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-10 {
    margin-top: 10px;
}

.cities h4 {
    color: #F05627;
    font-size: calc(25px * 1.2);

    margin-bottom: 15px;
}

.cities h2 {
    font-size: calc(25px * 1.2);

    color: #B2B0B1;
    margin-bottom: 15px;
    font-weight: bold;
}

.tri {
    top: 40px;
    left: -27px;
    position: absolute;
}

.cir {
    bottom: -30px;
    left: 37px;
    position: absolute;
}

.circle-below-left {
    background-image: url("../img/circle.png");
    height: 105px;
    background-repeat: no-repeat;
    background-position: 30% 5%;

}


.squr-button {

    background-color: #F05627;;
    height: 32px;
    width: 100px;
    bottom: 30px;
    left: -25px;
    position: absolute;
    padding: 3px;
    color: #FFF !important;
    z-index: 50;


}

.squr-button a {
    z-index: 50;
    font-size: calc(10px * 1.2);

    color: #FFF;
}

.cityinfo1 {
    display: block;
    position: relative;
    width: 100%;

    border: 3px solid transparent;
    margin-top: 20px;
    padding: 15px 15px 15px 10px;
}

.cityinfohover {
    display: block;
    position: relative;
    width: 100%;

    border: 3px solid #F3F3F4;
    margin-top: 20px;
    padding: 15px 15px 15px 10px;
}

.padding-left-right-0 {
    padding-right: 0px;
    padding-left: 0px;
}

.padding-left-right-5 {
    padding-right: 5px;
    padding-left: 5px;
}

.hospitals {
    background: linear-gradient(45deg, rgba(250, 236, 40, .1) 36%, rgba(0, 255, 194, .1) 66%);
    z-index: -5;
}

.hospitalss {
    background-image: url("../img/cities.png");
    height: 100%;
    background-repeat: no-repeat;
    background-position: 85% 53%;

}

.hospitalss h4 {
    color: #F05627;
    font-size: calc(25px * 1.2);

    margin-bottom: 15px;
}

.hospitalss h2 {
    font-size: calc(25px * 1.2);

    color: #B2B0B1;
    margin-bottom: 15px;
    font-weight: bold;
}

.help {
    margin-top: 112px;
}

.help h4 {
    color: #F05627;
    font-size: calc(25px * 1.2);

    margin-bottom: 15px;
}

.help h2
.help h2 {
    font-size: calc(25px * 1.2);

    color: #B2B0B1;
    margin-bottom: 15px;
    font-weight: bold;
}

.helpme {
    margin: auto;
    position: relative;
    display: block;
    width: 155px;

}

tabib-consult-down {
    display: block;
    position: relative;
    margin: auto;
}

.tabib-consult-down a {
    color: #F05627 !important;
}

.footer {


    z-index: 999;
    width: 100%;

    background: #555555;
    border: none;

}

.margin-top-40 {
    margin-top: 40px;

}

.footer h4 {
    color: #FFF !important;
    font-size: calc(18px * 1.2);

    margin-bottom: 15px;

}

.footer ul li {
    margin-bottom: 10px;
    font-size: calc(12px * 1.2);

    color: #FFF !important;

}

.footer a {
    color: #FFF;
}

.footer a:hover {
    color: #F05627;
    text-decoration: none;
}

.footer p {
    color: #FFF;
    margin-top: 10px;
}

.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
}

.doctors {
    /*background-image: url("../img/cities.png");*/
    height: 100%;
    background-repeat: no-repeat;
    background-position: 85% 53%;
}

.doctors h4, .doctors2 h4 {
    color: #F05627;
    font-size: calc(25px * 1.2);
    margin-bottom: 15px;
}

.doctors h2, .doctors2 h2 {
    font-size: calc(25px * 1.2);

    color: #B2B0B1;
    margin-bottom: 15px;
    font-weight: bold;
}

.doctor_type {


    height: 470px;
    border-left: solid 6px #28D7FA;
    direction: ltr;
    margin-left: 1px;

}

.doctor_type .doctype {
    margin-top: 14px;

    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
    padding-top: 19px;
    padding-bottom: 22px;
}

.doctor_type a {

    font-weight: bold;
    font-size: calc(18px * 1.2);

}

.doctor_type .first {

    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.16);
    padding-top: 19px;
    padding-bottom: 22px;
}

.hoverr {
    background: linear-gradient(120deg, #28D7FA 80%, #FFF04B 120%);

}

.tridoc {
    top: 0px;
    right: 0px;
    position: absolute;
}

.doctor2-item {
    color: #333;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.doctor2-content {
    padding-top: 20px;
    height: 100%;
}

.doctor2-content p {
    font-size: calc(14px * 1.2);

    margin-bottom: 2px !important;
}

.doctor2-content a {
    font-size: calc(14px * 1.2);

    font-weight: bold;
    color: #000;
}


.doctor2-item {

    margin-bottom: 16px;
    height: 170px !important;
    overflow: hidden;
    text-align: center;
}


.doctor2-img img {
    object-fit: cover; /* Do not scale the image */
    object-position: center;
    display: inline;
    position: relative;
    border-radius: 50%;
    width: 85px;
    height: 85px;


}

.doctorsitem {

    overflow-x: hidden;
    min-height: 470px;
    max-height: 470px;
    direction: ltr;
}

.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

/* width */
.center {
    position: relative !important;
    display: block !important;
    margin: auto !important;
}

.doctors {
    background-image: url("../img/doctorCircle.png");
    background-repeat: no-repeat;
    background-position: 40% 80%;
}

.doctors2 {

    background-repeat: no-repeat;
    background-position: 40% 80%;
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
}


.docdiv {
    background-image: url("../img/doctorTri.png");
    background-repeat: no-repeat;
    background-size: unset;
    height: 70px;
    background-position: 40% 50%;
}

/************************Doctor Page****************************/
.profile-image img {
    object-fit: cover; /* Do not scale the image */
    object-position: top;
    display: inline;
    position: relative;
    border-radius: 13px;
    width: 100%;
    height: 290px;

}

.profile p {
    font-size: calc(16px * 1.2);
}

.action-botton-contact a {

    color: #F05627;
    font-size: calc(13px * 1.2);

    letter-spacing: 0.5px;
    font-weight: bold;
}

.action-botton-contact {
    padding-top: 5px;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: 155px;
    height: 32px;
    background: transparent;
    border: 1px solid #F05627;
    margin: auto;
    display: block;
    position: relative;

}

.contact-form {
    background: linear-gradient(150deg, #02F7BC 60%, #28D7FA);

    border-radius: 13px;
    width: 100%;
    height: 290px;

}

.contact-form h2 {
    font-size: calc(25px * 1.2);

    font-weight: bold;
    padding-top: 30px;
    font-family: 'Marcellus', sans-serif;
    color: #FFF;
}

.contact-form h4 {
    padding-left: 15px;
    padding-right: 15px;
    font-size: calc(14px * 1.2);

    font-weight: 800;
    margin-top: 50px;
    color: #FFF;
}

.contact-form #mobile {
    border-radius: 30px;
    width: 93%;
    min-height: 40px;
    margin-top: 20px !important;
    padding: 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 0px transparent;
    font-size: calc(14px * 1.2);
    direction: ltr;
    padding-left: 20px;

}

.action-botton-call {
    padding-top: 5px;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: 155px;
    height: 32px;
    background: transparent;
    border: 1px solid #fff;
    color: #FFF;
    margin: auto;
    display: block;
    position: relative;
    margin-top: 20px;

}

.action-botton-call a {
    color: #FFF;
    font-weight: bold;
}

.doctor-name {

    height: 65px;
}

.doctor-name h1 {
    margin-top: -20px;
    font-size: 35px;

    color: #F05627;
    font-weight: 400;
}

.doctor-cv {
    margin-right: 30px;


}

.borderright {

    border-right: 1px solid rgba(112, 112, 112, 0.8);
    padding-right: 30px;

}

.borderright2 {

    border-right: 1px solid transparent;
    padding-right: 30px;

}

.borderbottom {

    border-bottom: 1px solid #F05627;
    width: 40%;

}

.borderbottompink {

    border-bottom: 1px solid #F05627;


}

.doctor-cv h3 {

    font-size: calc(25px * 1.2);

    color: #B2B0B1;
    font-weight: bold;
}

.doctor-cv ul {
    margin-right: 0px;
}

.doctor-cv li {
    list-style: none;
    margin-bottom: 3px;
    font-size: calc(12px * 1.2);


}

.doctor-cv li::before {
    content: "•";
    color: #535353;
    font-size: calc(13px * 1.2) 14px;
    font-weight: 900;
    margin-left: 10px;
}

.docprofile {
    border-bottom: 1px rgba(112, 112, 112, 0.2) solid;
}


.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media screen and (min-width: 769px) {
    .mobile {
        display: none;
    }
}
